@charset "UTF-8";
/* CSS Document */
@media screen and (min-width: 1000px), print{
.c_copy {
    font-size: 300%;
}
}
/* =========================================================
　温泉・施設
========================================================= */
.event_season_box ul > li:nth-child(2) {
    background-color: #b21;
}
.event_season_box ul > li:nth-child(2) a {
	color: #fff;
}

/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.category {
		background: url(summer_images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:1000px) , print {
	.category {
		background: url(summer_images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* 館内設備のご案内
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.hotaru:before,
	.hanabi:before ,
	.mushi:before,
	.wine:before ,
	.ride:before,
	.picnic:before,
	.strawberry:before,
	.ladies:before{
		content: "";
		display: block;
		height: 280px;
		margin: 0 -20px 1em;
	}
	.strawberry:before {
		background: url(summer_images/strawberry_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.hotaru:before {
		background: url(summer_images/hotaru_bg.jpg) no-repeat right center;
		background-size: 100% auto;
	}
	.farm:before {
		background: url("summer_images/farm_bg.jpg") no-repeat right center;
		background-size: 100% auto;
	}
	.camp:before {
		background: url("summer_images/camp_bg.jpg") no-repeat right center;
		background-size: 100% auto;
	}
	.jam:before {
		background: url("summer_images/jam_bg.jpg") no-repeat right center;
		background-size: 100% auto;
	}
	.mushi:before {
		background: url("summer_images/mushi_bg.jpg") no-repeat center center;
		background-size: 100% auto;
	}
	.picnic:before {
		background: url(summer_images/picnic_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.ride:before {
		background: url(summer_images/ride_bg.jpg) no-repeat right center;
		background-size: 100% auto;
	}
	.hanabi:before {
		background: url(summer_images/hanabi_bg.jpg) no-repeat right center;
		background-size: 100% auto;
	}
	.wine:before {
		background: url(summer_images/wine_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.ladies:before {
		background: url("summer_images/ladies_bg.jpg") no-repeat center center;
		background-size: 100% auto;
	}
    .fruit:before {
		background: url("summer_images/fruit_bg.jpg") no-repeat center center;
		background-size: 100% auto;
    }
	.hotaru ,
	.hanabi ,
	.mushi,
	.wine ,
	.ride,
	.picnic,
	.ladies{

		padding: 0 20px 4em;
	}
	.pickup h3 {
		font-size: 180%;
		line-height: 1.4;
		padding-top: 10px;
	}
	.pickup h3 br {
		display: none;
	}
	.pickup p br {
		display: none;
	}
    .date br{
        display: block !important;
    }
	.pickup img {
		width: 100%;
		border: 2px solid #fff;
		box-sizing: border-box;
	}
    .pickup .hotaru h3 br {
        display: inline;
    }
	.pickup .wine h3 br {
    	display: block;
	}
    .hotaru h3 img {
        margin: 0 0 10px;
        width: 210px;
    }
    .base_box{
        position: relative;
    }
    .base_box .right{
        position: absolute;
        max-width: 40px;
        top: -15%;
        right: 0%;
        transform: rotate(45deg);
        border: none;
    }
    .hotaru.camp .base_box .right{
        position: absolute;
        max-width: 60px;
        top: -15%;
        right: 0%;
        transform: rotate(45deg);
        border: none;
    }
    .hotaru.fruit .base_box .right{
        position: absolute;
        max-width: 55px;
        top: -15%;
        right: 0%;
        transform: rotate(45deg);
        border: none;
    }
	.red_btn a {
		text-align: center;
		background: #b21 url(../../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 100%;
		color: #fff;
		padding: 0.75em 0 0.75em 0;
		margin: .9em 0;
	}
	.strawberry{margin-bottom: 4em;}
}
@media screen and (min-width:1000px) , print {
	.pickup {
		margin: 0 auto;
	}
	.strawberry {
		padding: 4em 0 4em 10%;
		background: url("summer_images/bg_left.png") no-repeat right top, url(summer_images/strawberry_bg.jpg) no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
	.hotaru {
		padding: 4em 0 4em 45%;
		background: url("summer_images/bg_right.png") no-repeat left top, url(summer_images/hotaru_bg.jpg) no-repeat left center;
		background-size: 45% 100%, 45% auto;
		
    text-align: center;
	}
	.farm {
		padding: 4em 45% 4em 5%;

		background: url("summer_images/bg_left.png") no-repeat right top, url(summer_images/farm_bg.jpg) no-repeat right center;
		background-size: 45% 100%, 44% auto;
	}
	.camp {
/*
		padding: 4em 0 4em 45%;
		background: url("summer_images/bg_right.png") no-repeat left top, url("summer_images/camp_bg.jpg") no-repeat left center;
		background-size: 45% 100%, 45% auto;
*/
		text-align: center;
        
        padding: 4em 45% 4em 5%;

		background: url("summer_images/bg_left.png") no-repeat right top, url("summer_images/camp_bg.jpg") no-repeat right center;
		background-size: 45% 100%, 44% auto;
	}
	.jam {
        padding: 4em 0 4em 45%;
		background: url("summer_images/bg_right.png") no-repeat left top, url("summer_images/jam_bg.jpg") no-repeat left center;
		background-size: 45% 100%, 45% auto;
/*
		padding: 4em 45% 4em 5%;
		background: url("summer_images/bg_left.png") no-repeat right top, url("summer_images/jam_bg.jpg") no-repeat right center;
		background-size: 45% 100%, 44% auto;
*/
	}
	.mushi {
		padding: 4em 2em 4em 60%;
		background: url(summer_images/bg_right.png) no-repeat left top, url("summer_images/mushi_bg.jpg") no-repeat left center;
		background-size: 63% 100%, 62% auto;
	}
	.picnic {
		padding: 4em 0 4em 10%;
		background: url(summer_images/bg_left.png) no-repeat right top, url(summer_images/picnic_bg.jpg) no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
	.ride {
		padding: 4em 0 4em 10%;
		background: url(summer_images/bg_left.png) no-repeat right top, url(summer_images/ride_bg.jpg) no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
	
	.wine {
		padding: 4em 0 4em 10%;
		background: url(summer_images/bg_left.png) no-repeat right top, url(summer_images/wine_bg.jpg) no-repeat right center;
		background-size: 66% 100%, 65% auto;
	}
	.ladies {
			padding: 4em 0 4em 10%;
		background: url(summer_images/bg_left.png) no-repeat right top, url("../autumn/autumn_images/bg_08.jpg") no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
    .fruit {
        padding: 4em 45% 4em 5%;
		background: url("summer_images/bg_left.png") no-repeat right top, url("summer_images/fruit_bg.jpg") no-repeat right center;
		background-size: 45% 100%, 44% auto;
/*
        padding: 4em 0 4em 45%;
		background: url("summer_images/bg_right.png") no-repeat left top, url(summer_images/fruit_bg.jpg) no-repeat left center;
		background-size: 45% 100%, 45% auto;
*/
		
    } 
	.label {
		background-color: #b21;
		color: #fff;
		padding: 5px 15px;
		border-left: 4px solid #000;
	}
	.pickup h3 {
		font-size: 280%;
		line-height: 1;
			padding-top: 10px;
	}
	.pickup .wine h3 {
    	line-height: 0.8em;
}
	.pickup h3 span {
    	font-size: 50%;
}
    .base_box {
        position: relative;
        width: 370px;
        margin: 0 auto;
    }
    .base_box img.right{
        position: absolute;
        max-width: 60px;
        height: auto;
        top: -33%;
        right: -25%;
        transform: rotate(45deg);
    }
    .hotaru.camp img.right{
        position: absolute;
        max-width: 100px;
        height: auto;
        top: -33%;
        right: -30%;
        transform: rotate(45deg);
    }
    .hotaru.fruit img.right{
        position: absolute;
        max-width: 100px;
        height: auto;
        top: -33%;
        right: -30%;
    }
	.pickup img {
		width: 177px;
		padding: 1em .4em 0 0;
	}
    img.top{
        padding-bottom: 20px;
    }
    img.bottom{
        padding-top: 20px;
    }
	.red_btn a {
		text-align: center;
		background: #b21 url(../../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 345px;
		color: #fff;
		padding: .75em .4em .75em .6em;
		margin: .9em auto;
	}
}
.corner p.date {
    color: #666;
	font-size: 1.2em;
}


/* コラム　みやび倶楽部ラウンジ
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.column {
		padding: 2em 20px 4em;
		background: #f0e9da;
	}
	.column_text br {
		display: none;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 160%;
		text-align: center;
		padding: 20px 0 0;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_text h4 br {
		display: none;
	}
	.column_photo img {
		width: 100%;
	}
}
@media screen and (min-width:1000px) , print {
	.column {
		margin: 4em auto;
		text-align: center;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
		clear: both;
	}
	.column_text {
		flex: 0 0 450px;;
		padding: 4em 2em;
		background: #f0e9da;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_photo {
		flex: 1 1 auto;
		background: url(summer_images/column_01.png) no-repeat center center;
		background-size: cover;
	}
	.column_photo img {
		display: none;
	}
}



























































